could not create cudnn handle: CUDNN_STATUS_INTERNAL_ERROR

CentOS7 RTX2060-430Driver Python3.7.4
I tried the following combination installation:
CUDA10.0.130(Do not choose to install the driver) cuDNN7.6.4
CUDA10.0.130(Do not choose to install the driver) cuDNN7.6.0
CUDA9.2(Do not choose to install the driver) cuDNN7.6.0
CUDA9.1(Do not choose to install the driver) cuDNN7.6.0
CUDA9.0(Do not choose to install the driver) cuDNN7.6.0
CUDA8.0(Do not choose to install the driver) cuDNN7.6.0
CUDA10.0.130(Do not choose to install the driver) cuDNN7.4.2
CUDA10.0.130(Do not choose to install the driver) cuDNN7.4.2
CUDA9.2(Do not choose to install the driver) cuDNN7.4.2
CUDA9.1(Do not choose to install the driver) cuDNN7.4.2
CUDA9.0(Do not choose to install the driver) cuDNN7.4.2
CUDA8.0(Do not choose to install the driver) cuDNN7.4.2
result:could not create cudnn handle: CUDNN_STATUS_INTERNAL_ERROR
Where can I find the version correspondence between TF-GPU and CUDA and cuDNN?

Hello,

to avoid library and frame dependency, we highly recommend users to try NVIDIA GPU Cloud image/containers, which support many of the popular frameworks such as tensorflow. https://ngc.nvidia.com/catalog/all